
            
        
.l-78a75994 { position: relative; z-index: 5; }
.l-c89178d0 { display: flex; justify-content: center; align-items: center; height: 100px; position: relative; }
.l-802e33ba { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; }
.l-7337b426 { display: none; }
.l-e8ca018e { font-size: 34px; margin-right: var(--size-xxs); }
.l-14f853b4 { font-size: 24px; font-weight: 600; }
.l-05ebce03 { margin-left: auto; margin-right: auto; }
.l-05ebce03.l-e19528be { display: block; }
.l-ac0d6a0f { display: flex; justify-content: flex-end; align-items: center; gap: clamp(0.75rem, 8.59375vw + -3.375rem, 3.5rem); }
.l-29be5756 { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.l-29be5756:hover { text-decoration: underline; }
.l-6b5b4e18 { display: none; position: absolute; right: 0; flex-direction: column; gap: 5px; border: 0; padding: var(--size-xs); border-radius: var(--size-xxs); cursor: pointer; }
.l-d73cb7b8 { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .l-c89178d0 { height: 80px; }
.l-7337b426 { display: flex; }
.l-431ea072 { display: none; }
.l-05ebce03 { position: absolute; right: 0; bottom: 0; transform: translateY(105%); background-color: var(--color-secondary); width: 100%; padding: var(--size-s); box-shadow: 0 4px 20px var(--input-bg); z-index: -1; border-radius: var(--size-xxs); text-align: center; display: none; }
.l-05ebce03.l-e19528be { display: block; }
.l-ac0d6a0f { gap: var(--size-m); flex-direction: column; align-items: center; color: var(--color-text-light); }
.l-6b5b4e18 { display: flex; }
 }@media screen and (max-width: 576px) { .l-c89178d0 { justify-content: space-between; }
.l-e8ca018e { font-size: 28px; }
.l-14f853b4 { font-size: 20px; }
.l-05ebce03 { width: 100%; }
 }
.l-2281e3af { display: flex; align-items: center; gap: var(--size-s); }
.l-9932e977 { flex: 1; }
.l-1acdf5b7 { flex: 0 1 465px; padding: var(--size-m) var(--size-s); display: flex; justify-content: center; align-items: flex-start; flex-direction: column; }
.l-500b32e1 { flex: 1 1 660px; }
@media screen and (max-width: 1024px) { .l-2281e3af { flex-direction: column; }
.l-1acdf5b7 { flex: auto; }
.l-500b32e1 { flex: auto; width: 100%; }
 }@media screen and (max-width: 576px) { .l-1acdf5b7 { text-align: center; align-items: center; padding: var(--size-m); }
 }
.l-31924d5a { padding: 0; }
@media screen and (max-width: 1280px) { .l-9ede3b48 { border-radius: 0; }
 }@media screen and (max-width: 768px) { .l-31924d5a { padding: 0 var(--wrapper-padding); }
.l-4a28e404 { column-count: 1; }
.l-9ede3b48 { border-radius: var(--b-radius); }
 }@media screen and (max-width: 576px) { .l-4a28e404 { text-align: center; }
 }
.l-2f380223 { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .l-2f380223 { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .l-2f380223 { padding: var(--size-s); }
 }
.l-a825448f { position: relative; display: grid; grid-template-columns: repeat(2, 1fr); grid-template-rows: repeat(3, 1fr); gap: var(--size-s); }
.l-0265d04e { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; }
.l-0265d04e::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.5); }
.l-d68dd802 { position: relative; grid-row: span 2; min-height: 350px; padding: var(--size-s) var(--size-s) var(--size-m); }
.l-fabaeb1b { display: grid; grid-template-columns: 1fr 1fr; gap: var(--size-s); }
.l-3467b732 { padding: var(--size-s) var(--size-s) var(--size-m); }
.l-6b71b23e { display: flex; justify-content: space-between; align-items: center; gap: var(--size-s); }
.l-41adb783 { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 870px) { .l-0265d04e { position: static; border-radius: var(--b-radius); overflow: hidden; height: auto; }
.l-0265d04e::after { display: none; }
.l-d68dd802 { border-radius: 0; padding: 0; display: flex; flex-direction: column-reverse; gap: var(--size-s); }
 }@media screen and (max-width: 768px) { .l-a825448f { grid-template-columns: 1fr; grid-template-rows: auto; }
.l-d68dd802 { text-align: center; }
.l-fabaeb1b { grid-template-columns: 1fr 1fr; }
 }@media screen and (max-width: 576px) { .l-f6c6400c { color: var(--color-text); }
.l-fabaeb1b { grid-template-columns: 1fr; }
.l-3467b732 { padding: var(--size-xs); }
.l-6b71b23e { flex-direction: column-reverse; justify-content: flex-start; align-items: flex-start; gap: var(--size-xs); }
 }
.l-bda61c7a { display: flex; align-items: stretch; gap: var(--size-s); overflow-x: auto; -webkit-overflow-scrolling: touch; -ms-overflow-style: -ms-autohiding-scrollbar; padding-bottom: 10px; }
.l-bda61c7a li { flex: 1; }
.l-fa1ad791 { padding: var(--size-m); min-width: 270px; height: 100%; }
.l-1f7fcbba { display: flex; justify-content: center; }
@media screen and (max-width: 576px) { .l-bda61c7a { flex-direction: column; }
.l-fa1ad791 { text-align: center; min-width: auto; }
 }
.l-660a0e7a { display: flex; align-items: center; gap: var(--size-m); }
.l-fd5e2370 { flex: 1; }
.l-82d937fe { flex: 1; }
@media screen and (max-width: 768px) { .l-660a0e7a { flex-direction: column-reverse; }
 }@media screen and (max-width: 576px) { .l-82d937fe { text-align: center; }
 }
.l-6992323a { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .l-1d27fcf8 { text-align: center; }
.l-6992323a { column-count: 1; }
 }
.l-ed22b0d6 { display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-xl); }
.l-d0147b72 { flex: 1; }
.l-a31cfda3 { flex: 1; position: relative; display: flex; flex-direction: column; gap: var(--size-xs); width: 100%; }
.l-255abc24 { display: flex; justify-content: flex-start; align-items: flex-start; border-bottom: 1px solid var(--color-surface); gap: var(--size-s); padding-bottom: var(--size-xs); }
.l-d0b7a22d { flex: 0 0 50px; font-size: 40px; line-height: 130%; font-weight: 500; }
@media screen and (max-width: 870px) { .l-ed22b0d6 { flex-direction: column; }
 }@media screen and (max-width: 576px) { .l-d0147b72 { text-align: center; }
.l-d0b7a22d { font-size: 32px; flex: 0 0 35px; }
 }
.l-8298f3ab { display: flex; gap: var(--size-s); }
.l-8298f3ab * { flex: 1; }
.l-763b5c49 { display: grid; gap: var(--size-s); grid-template-columns: 1fr 1fr; }
.l-af207f92 { aspect-ratio: 3/2; }
@media screen and (max-width: 576px) { .l-8298f3ab { text-align: center; }
.l-763b5c49 { grid-template-columns: 1fr; }
 }@media screen and (max-width: 768px) { .l-8298f3ab { flex-direction: column; gap: var(--size-xs); }
 }
.l-d59b7073 { display: flex; align-items: center; gap: var(--size-m); }
.l-ac6cb88b { flex: 1; }
.l-8df76a6f { position: relative; padding: var(--size-m); }
.l-8df76a6f::before { content: ""; display: block; position: absolute; top: 0; right: -50%; left: 0; width: 150%; height: 100%; background-color: var(--color-surface); margin-bottom: var(--size-s); z-index: -1; border-radius: var(--b-radius); }
.l-3ac25d85 { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 870px) { .l-d59b7073 { flex-direction: column; align-items: stretch; }
.l-ac6cb88b { flex: auto; }
.l-8df76a6f { padding: var(--size-m) var(--size-s); }
.l-8df76a6f::before { top: 0; right: 0; left: 0; width: 100%; height: 100%; }
 }@media screen and (max-width: 576px) { .l-8df76a6f { text-align: center; }
 }
.l-df2e1808 { text-align: center; }

.l-c73cd030 { width: 60%; }
.l-c23a1803 { flex: 1; position: relative; display: flex; gap: var(--size-s); }
.l-c23a1803::before { content: ""; position: absolute; top: 135px; left: 0; width: 100%; height: 3px; background-color: var(--color-primary); }
.l-94f678c7 { flex: 1; }
.l-4f14b7ea { position: relative; height: 100%; }
.l-4f14b7ea::before { content: ""; width: 16px; height: 16px; position: absolute; left: 50%; margin-left: -8px; top: 128px; background-color: var(--color-primary); border-radius: 50%; }
.l-2a5e1c20 { font-size: 80px; line-height: 130%; font-weight: 500; margin-bottom: 72px; text-align: center; }
@media screen and (max-width: 870px) { .l-3f1ddad6 { flex-direction: column; }
.l-c73cd030 { width: 100%; }
.l-c23a1803 { flex-direction: column; }
.l-c23a1803::before { top: 0; left: 80px; width: 2px; height: 100%; }
.l-4f14b7ea { display: flex; justify-content: flex-start; align-items: center; }
.l-4f14b7ea::before { margin-left: 0; top: 50%; margin-top: -8px; left: 73px; }
.l-2a5e1c20 { text-align: left; margin-bottom: 0; font-size: 40px; flex: 0 0 110px; }
 }@media screen and (max-width: 576px) { .l-c73cd030 { text-align: center; }
.l-c23a1803::before { left: 57px; }
.l-4f14b7ea::before { left: 50px; }
.l-2a5e1c20 { font-size: 32px; flex: 0 0 75px; }
 }
.l-3a623e34 { display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-xl); }
.l-f187d193 { flex: 0 0 45%; position: relative; }
.l-e3ca5426 { flex: 1; position: relative; z-index: 1; }
.l-e5d06985 { user-select: none; }
.l-e5d06985[open] .l-7f597464 { transform: rotate(45deg); }
.l-02473c3f { display: flex; justify-content: space-between; align-items: center; list-style: none; cursor: pointer; padding: var(--size-s) var(--size-m); }
.l-02473c3f::-webkit-details-marker { display: none; }
.l-7f597464 { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; background-color: var(--color-bg); border-radius: 50%; margin-left: var(--size-xs); }
.l-7f597464 svg { fill: var(--color-primary); }
.l-32f4b1f9 { padding: 0 var(--size-m) var(--size-s); }
@media screen and (max-width: 870px) { .l-02473c3f { padding-top: var(--size-xs); padding-bottom: var(--size-xs); }
.l-7f597464 { width: 24px; height: 24px; }
.l-7f597464 svg { width: 16px; height: 16px; }
.l-32f4b1f9 { padding-bottom: var(--size-xs); }
 }@media screen and (max-width: 768px) { .l-3a623e34 { align-items: center; flex-direction: column; gap: var(--size-m); }
.l-f187d193 { flex: 0; }
.l-e3ca5426 { margin-left: 0; max-width: 70%; }
 }@media screen and (max-width: 576px) { .l-f187d193 { text-align: center; }
.l-e3ca5426 { max-width: inherit; width: 100%; }
 }
.l-03734219 { display: flex; align-items: center; gap: var(--size-m); }
.l-fef3d6b0 { flex: 1; }
.l-d42bc4e9 { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 768px) { .l-03734219 { flex-direction: column; }
 }@media screen and (max-width: 576px) { .l-bde1cc96 { text-align: center; }
 }
.l-9b889ffe { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .l-ac49ec67 { text-align: center; }
.l-9b889ffe { column-count: 1; }
 }
.l-58cf219e { position: relative; display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-xl); }
.l-4ffb71a3 { flex: 1; }
.l-bf2f4a37 { flex: 1; display: flex; flex-direction: column; gap: var(--size-m); }
.l-7b1f74c0 { display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-s); }
.l-cba78660 { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 870px) { .l-58cf219e { flex-direction: column; gap: var(--size-m); }
.l-4ffb71a3 { text-align: center; }
 }@media screen and (max-width: 576px) { .l-bf2f4a37 { gap: var(--size-s); }
.l-7b1f74c0 { flex-direction: column; gap: var(--size-xxs); }
 }
.l-2fc06631 { display: flex; justify-content: flex-start; position: relative; gap: var(--size-m); z-index: 1; }
.l-685fe63f { flex: 1; display: flex; flex-direction: column; align-items: flex-start; justify-content: center; }
.l-a8346865 { flex: 0 0 450px; padding: var(--size-m) var(--size-m) var(--size-xl); display: flex; flex-direction: column; justify-content: center; }
.l-bf890b6d { display: none; }
.l-efc3004e { width: 100%; }
.l-d58c56d4 { width: 100%; display: flex; justify-content: space-between; align-items: flex-start; gap: var(--size-m); white-space: nowrap; flex-wrap: wrap; }
.l-e68db077 { flex: 1; display: flex; align-items: flex-start; flex-direction: column; }
.l-ca0264cf { width: 56px; height: 56px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; margin-right: var(--size-m); }
.l-01042ff7 { fill: var(--color-text); }
.l-710a931a { stroke: var(--color-text); }
.l-ccedf830 { stroke: var(--color-text); }
.l-5fd662a6 { display: flex; flex-direction: column; }
.l-0b6cedfe { width: 100%; height: 300px; }
.l-eb11d696 { position: relative; z-index: 1; }
@media screen and (max-width: 1024px) { .l-2fc06631 { flex-direction: column-reverse; }
.l-685fe63f { flex-direction: column-reverse; justify-content: flex-start; }
.l-a8346865 { flex: 1; }
.l-6e4ff87f { display: none; }
.l-bf890b6d { display: block; text-align: center; }
.l-d58c56d4 { justify-content: space-evenly; }
.l-0b6cedfe { height: 430px; margin-top: var(--size-s); }
 }@media screen and (max-width: 870px) { .l-685fe63f { width: 100%; }
 }@media screen and (max-width: 768px) { .l-ca0264cf { margin-right: 0; }
.l-5fd662a6 { margin-top: var(--size-xs); }
 }@media screen and (max-width: 576px) { .l-685fe63f { text-align: center; }
.l-a8346865 { padding: var(--size-s); }
.l-d58c56d4 { flex-direction: column; align-items: center; margin-top: var(--size-s); }
.l-e68db077 { flex: inherit; align-items: center; }
 }

            figure {
                overflow: hidden;
                transform: scale(.9);
                opacity: 0;
                transition-property: opacity, transform;
                transition-duration:1s;
                transition-timing-function:cubic-bezier(.175,.885,.32,1.275);
                will-change:opacity;
            }
            figure.active{
                opacity: 1;
                transform: translateZ(0) scale(1);
            }
        
.l-411e220f { padding-top: var(--size-xl); padding-bottom: var(--size-m); }
.l-8ead33ba { padding-bottom: var(--size-m); }
.l-f6bdcf69 { display: flex; flex-direction: column; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.l-51590f3c { display: flex; gap: var(--size-s); width: 80%; }
.l-66eb9ebe { display: flex; justify-content: space-between; align-items: center; width: 80%; margin: 0 auto; border-top: 1px solid var(--color-surface); padding-top: var(--size-m); }
.l-39bfc065 { display: flex; justify-content: flex-start; width: 270px; }
.l-49967066 { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); border-radius: var(--b-radius) 0 0 var(--b-radius); }
.l-0c3ef4a8 { width: 74px; flex-shrink: 0; border: 0; padding: 0; border-radius: 0 var(--b-radius) var(--b-radius) 0; }
.l-fb2fea42 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-fd4e45ab { font-size: 36px; margin-right: var(--size-xs); }
.l-674af862 { font-size: 24px; font-weight: 600; }
.l-ba598dcc { width: 80%; }
.l-3f884955 { white-space: nowrap; display: flex; justify-content: space-evenly; }
.l-070685f2 { display: flex; justify-content: center; align-items: flex-start; flex-wrap: wrap; gap: var(--size-s); width: 80%; margin: 0 auto; }
.l-7e7af1e4 { flex: 1; }
.l-68447581 { margin-left: var(--size-s); }
.l-f164cbb8 { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-f6bdcf69 { flex-direction: column; gap: var(--size-l); }
.l-51590f3c { width: 100%; }
.l-66eb9ebe { width: 100%; }
.l-ba598dcc { width: 100%; }
.l-3f884955 { justify-content: space-between; }
.l-070685f2 { width: 100%; }
 }@media screen and (max-width: 576px) { .l-51590f3c { flex-direction: column; }
.l-66eb9ebe { flex-direction: column; align-items: flex-start; }
.l-f164cbb8 { flex-direction: column; align-items: flex-start; }
.l-39bfc065 { width: 100%; }
.l-3f884955 { flex-direction: column; align-items: center; gap: var(--size-s); }
.l-070685f2 { flex-direction: column; }
.l-68447581 { margin: var(--size-xs) 0 0; }
 }
.l-70314a9a { position: fixed; bottom: 30px; right: 30px; opacity: 0; background-color: var(--color-primary); border: none; width: 60px; height: 60px; border-radius: 50%; cursor: pointer; visibility: hidden; transition: 0.3s opacity ease-in-out; z-index: 4; }
.l-70314a9a svg { fill: var(--color-text-light); }
.l-a917121f { visibility: visible; opacity: 1; }
@media screen and (max-width: 768px) { .l-70314a9a { transform: scale(0.8); bottom: 15px; right: 15px; }
 }
.l-8f38ecca { display: none; position: fixed; bottom: 0; left: 0; width: 100%; padding: var(--size-m); z-index: 3; }
.l-33444fe6 { display: block; }
.l-76b56172 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.l-b4225686 { width: 195px; display: flex; flex-direction: column; gap: var(--size-xs); }
.l-282f1da0 { width: 100%; }
@media screen and (max-width: 768px) { .l-8f38ecca { padding: var(--size-s); }
.l-76b56172 { text-align: center; gap: var(--size-s); flex-direction: column; }
.l-b4225686 { width: 100%; flex-direction: row; justify-content: center; flex-wrap: wrap; }
.l-282f1da0 { width: auto; }
 }@media screen and (max-width: 576px) { .l-b4225686 { gap: var(--size-xxs); }
 }

            
        
.l-54c874eb { position: relative; z-index: 5; }
.l-d89d07d8 { display: flex; justify-content: center; align-items: center; height: 100px; position: relative; }
.l-b8a53662 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; }
.l-eb3c8763 { display: none; }
.l-9a51aeea { font-size: 34px; margin-right: var(--size-xxs); }
.l-cb758816 { font-size: 24px; font-weight: 600; }
.l-9b7af302 { margin-left: auto; margin-right: auto; }
.l-9b7af302.l-e537fbce { display: block; }
.l-4598f9b2 { display: flex; justify-content: flex-end; align-items: center; gap: clamp(0.75rem, 8.59375vw + -3.375rem, 3.5rem); }
.l-04364da4 { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.l-04364da4:hover { text-decoration: underline; }
.l-96e3a058 { display: none; position: absolute; right: 0; flex-direction: column; gap: 5px; border: 0; padding: var(--size-xs); border-radius: var(--size-xxs); cursor: pointer; }
.l-ce56a723 { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .l-d89d07d8 { height: 80px; }
.l-eb3c8763 { display: flex; }
.l-2b6bf380 { display: none; }
.l-9b7af302 { position: absolute; right: 0; bottom: 0; transform: translateY(105%); background-color: var(--color-secondary); width: 100%; padding: var(--size-s); box-shadow: 0 4px 20px var(--input-bg); z-index: -1; border-radius: var(--size-xxs); text-align: center; display: none; }
.l-9b7af302.l-e537fbce { display: block; }
.l-4598f9b2 { gap: var(--size-m); flex-direction: column; align-items: center; color: var(--color-text-light); }
.l-96e3a058 { display: flex; }
 }@media screen and (max-width: 576px) { .l-d89d07d8 { justify-content: space-between; }
.l-9a51aeea { font-size: 28px; }
.l-cb758816 { font-size: 20px; }
.l-9b7af302 { width: 100%; }
 }
.l-82c90fb6 * + * { margin-top: var(--size-xs); }
.l-82c90fb6 ul { list-style: disc; }
.l-82c90fb6 ul li { margin-left: 16px; }


            figure {
                overflow: hidden;
                transform: scale(.9);
                opacity: 0;
                transition-property: opacity, transform;
                transition-duration:1s;
                transition-timing-function:cubic-bezier(.175,.885,.32,1.275);
                will-change:opacity;
            }
            figure.active{
                opacity: 1;
                transform: translateZ(0) scale(1);
            }
        
.l-b1611751 { padding-top: var(--size-xl); padding-bottom: var(--size-m); }
.l-9a53d6aa { padding-bottom: var(--size-m); }
.l-9deecee6 { display: flex; flex-direction: column; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.l-25b5030f { display: flex; gap: var(--size-s); width: 80%; }
.l-786e2c4d { display: flex; justify-content: space-between; align-items: center; width: 80%; margin: 0 auto; border-top: 1px solid var(--color-surface); padding-top: var(--size-m); }
.l-03885988 { display: flex; justify-content: flex-start; width: 270px; }
.l-924a5f50 { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); border-radius: var(--b-radius) 0 0 var(--b-radius); }
.l-1bd3ff01 { width: 74px; flex-shrink: 0; border: 0; padding: 0; border-radius: 0 var(--b-radius) var(--b-radius) 0; }
.l-f85adcf0 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-44b7ff1b { font-size: 36px; margin-right: var(--size-xs); }
.l-8a439bc9 { font-size: 24px; font-weight: 600; }
.l-92dd2597 { width: 80%; }
.l-00e1d859 { white-space: nowrap; display: flex; justify-content: space-evenly; }
.l-67ad11e1 { display: flex; justify-content: center; align-items: flex-start; flex-wrap: wrap; gap: var(--size-s); width: 80%; margin: 0 auto; }
.l-c8d32b5e { flex: 1; }
.l-054f7d9d { margin-left: var(--size-s); }
.l-bab3e185 { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-9deecee6 { flex-direction: column; gap: var(--size-l); }
.l-25b5030f { width: 100%; }
.l-786e2c4d { width: 100%; }
.l-92dd2597 { width: 100%; }
.l-00e1d859 { justify-content: space-between; }
.l-67ad11e1 { width: 100%; }
 }@media screen and (max-width: 576px) { .l-25b5030f { flex-direction: column; }
.l-786e2c4d { flex-direction: column; align-items: flex-start; }
.l-bab3e185 { flex-direction: column; align-items: flex-start; }
.l-03885988 { width: 100%; }
.l-00e1d859 { flex-direction: column; align-items: center; gap: var(--size-s); }
.l-67ad11e1 { flex-direction: column; }
.l-054f7d9d { margin: var(--size-xs) 0 0; }
 }
.l-f6869615 { position: fixed; bottom: 30px; right: 30px; opacity: 0; background-color: var(--color-primary); border: none; width: 60px; height: 60px; border-radius: 50%; cursor: pointer; visibility: hidden; transition: 0.3s opacity ease-in-out; z-index: 4; }
.l-f6869615 svg { fill: var(--color-text-light); }
.l-b1a655ae { visibility: visible; opacity: 1; }
@media screen and (max-width: 768px) { .l-f6869615 { transform: scale(0.8); bottom: 15px; right: 15px; }
 }
.l-af30c23c { display: none; position: fixed; bottom: 0; left: 0; width: 100%; padding: var(--size-m); z-index: 3; }
.l-ab1ff540 { display: block; }
.l-9fc93fb2 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.l-bfc49e9b { width: 195px; display: flex; flex-direction: column; gap: var(--size-xs); }
.l-1366d06e { width: 100%; }
@media screen and (max-width: 768px) { .l-af30c23c { padding: var(--size-s); }
.l-9fc93fb2 { text-align: center; gap: var(--size-s); flex-direction: column; }
.l-bfc49e9b { width: 100%; flex-direction: row; justify-content: center; flex-wrap: wrap; }
.l-1366d06e { width: auto; }
 }@media screen and (max-width: 576px) { .l-bfc49e9b { gap: var(--size-xxs); }
 }
.l-1a9deeb0 * + * { margin-top: var(--size-xs); }
.l-1a9deeb0 ul { list-style: disc; }
.l-1a9deeb0 ul li { margin-left: 16px; }

.l-a954b65b * + * { margin-top: var(--size-xs); }
.l-a954b65b ul { list-style: disc; }
.l-a954b65b ul li { margin-left: 16px; }

.l-82fa70bb * + * { margin-top: var(--size-xs); }
.l-82fa70bb ul { list-style: disc; }
.l-82fa70bb ul li { margin-left: 16px; }
